<?php

add_shortcode( 'lb', 'LinkButtonShortcode' );

function LinkButtonShortcode( $atts, $content, $code ) {
	extract( shortcode_atts( array(
		'url' => '',
		'urle' => '',
		'title' => '',
		'class' => '',
	), $atts ) );

	if( strlen( $urle ) > 0 ) { $url = $urle; }
		else { $url = get_bloginfo( 'url' ) . "/" . $url; }

	if( strpos( $class, "prev" ) !== FALSE ) { $content = "<b>&laquo;</b> &nbsp;" . $content; }
	if( strpos( $class, "next" ) !== FALSE ) { $content = $content . "&nbsp; <b>&raquo;</b>"; }

	$out  = "<div class=\"linkbutton_div {$class}\">";
	$out .= "<a class=\"linkbutton_link\" href=\"" . $url . "\">";
	$out .= $content;
	$out .= "</a>";
	$out .= "</div>";

	return $out;
}

add_shortcode( 'tour', 'TourShortcode' );

?>
