<!DOCTYPE html>

<?php
/*
 *  Digitoucan WordPress template
 *  Pasi Lallinaho, 20110818
 *
 */
?>

<html xmlns="http://www.w3.org/1999/xhtml" <?php language_attributes( 'xhtml' ); ?>>
<head>
	<title><?php wp_title( '&laquo;', true, 'right' ); ?><?php bloginfo( 'name' ); ?></title>
	<meta charset="<?php bloginfo( 'charset' ); ?>" />

	<meta name="language" content="<?php echo get_locale( ); ?>">
	<meta name="Author" lang="<?php echo get_locale( ); ?>" content="Pasi Lallinaho" />
	<meta name="copyright" content="&copy; 2011– Canonical" />
	<meta name="description" content="<?php bloginfo( 'name' ); ?> – <?php bloginfo( 'description' ); ?>" />

	<link rel="shortcut icon" href="<?php bloginfo( 'stylesheet_directory' ); ?>/favicon.png">

	<!-- Load CSS reset and some defaults -->
	<link rel="stylesheet" href="<?php bloginfo( 'stylesheet_directory' ); ?>/reset.css" media="all" />
	<link rel="stylesheet" href="<?php bloginfo( 'stylesheet_directory' ); ?>/style.css" media="all" />
	<link rel="stylesheet" href="<?php bloginfo( 'stylesheet_directory' ); ?>/mobile.css" media="handheld" />
<!--	<link rel="stylesheet" href="<?php bloginfo( 'stylesheet_directory' ); ?>/print.css" media="print" />-->

	<?php wp_head( ); ?>
</head>

<body id="ubuntustudio_site">
<div id="content" class="group wrap">

<div id="title">
	<h1>
		<a href="<?php bloginfo( 'home' ); ?>">
			<img src="<?php bloginfo( 'stylesheet_directory' ); ?>/img/us-logo.png" alt="Ubuntu Studio" />
		</a>
	</h1>
</div>

<div id="navi" class="group">
	<?php wp_nav_menu( array( "theme_location" => "main_navi" ) ); ?>
</div>

<?php
	if( is_front_page( ) ) {
		include "tabs.php";
	}
?>
