		<?php if (have_posts()) : ?>
			<?php while (have_posts()) : the_post(); $post_num++; ?>

				<?php $post_class = "post-order" . $post_num; ?>

				<div <?php post_class( $post_class ); ?> id="post-<?php the_ID(); ?>">
					<h1 class="post-title"><a href="<?php the_permalink() ?>" rel="bookmark" title="<?php the_title(); ?>"><?php the_title(); ?></a></h1>
					<?php /* post itself */ ?>
					<div class="post-post">
						<div class="post-entry entry"><?php the_excerpt( ); ?></div>
					</div>
					<?php /* post meta data */ ?>
					<?php if( !is_page( ) ) { ?>
						<div class="post-meta">
							<?php /* translators: php strftime() format */ ?>
							<span class="post-time"><?php print strftime( __( '%B %e, %Y', 'easy' ), get_the_time('U') ); ?></span>
							<?php if( !is_single() && !is_page() ) { ?><span class="comments">
								&mdash;
								<?php comments_popup_link( __( 'No comments »', 'easy' ), __( '1 comment »', 'easy' ), sprintf( __( '%1$s comments »', 'easy' ), "%" ) ); ?>
							</span><?php } ?>
							<br />
							<span class="post-cat"><?php the_category( ', ', 'multiple' ); ?></span>
							<?php the_tags( '&mdash; <span class="post-tags">', ', ', '</span>' ); ?>
						</div>
					<?php } ?>
				</div>

				<?php if( !is_page() ) { comments_template(); } ?>

			<?php endwhile; ?>
		<?php else : ?>
			<div class="notfound">
				<h3><?php _e( 'Page Not Found', 'easy' ); ?></h3>
				<p><?php _e( 'I\'m sorry, but you\'re looking for something that is not here.', 'easy' ); ?></p>
			</div>
		<?php endif; ?>
