<?php

/*
 *  Register sidebars
 *
 */

if( function_exists( 'register_sidebar' ) ) {
	register_sidebar( array(
		"name" => "Sidebar",
		"id" => "sidebar_main",
		"before_widget" => "<div class='sidebar sidebar_main sidebar_widget'>",
		"after_widget" => "</div>",
		"before_title" => "<h2>",
		"after_title" => "</h2>"
	) );
	/* Add more sidebars here if needed */
}

/*
 *  Register menus
 *
 */

if( function_exists( 'register_nav_menu' ) ) {
	register_nav_menus( array(
		"main_navi" => "Main navigation"
		/* Add more menus here if needed */
	) );
}

/*
 *  Add 'featured tabs' functionality
 *
 */

include "functions_tabs.php";

/*
 *  Add shortcodes
 *
 */

include "functions_shortcode.php";

?>
