function featuredProgress( ) {
	if( this.isActive == true ) {
		hasNextChildren = jQuery( "#featured-dots .active" ).next( "li" ).length;
		if( hasNextChildren == 0 ) {
			nextItem = jQuery( "#featured-dots .fp-link-1" );
		} else {
			nextItem = jQuery( "#featured-dots .active + li" );
		}

		next_tab = nextItem.children( "a" ).attr( 'id' );

		jQuery( "#featured-dots .active" ).removeClass( "active" );
		nextItem.addClass( 'active' ); 

		if( jQuery( '.' + next_tab ).css( 'display' ) == 'none' ) {
			jQuery( '#featured .fp-tab' ).fadeOut( 'slow' );
			jQuery( '.' + next_tab ).fadeIn( 'slow' );
		}
	}

	featured_timer = setTimeout( "featuredProgress( )", 8500 );
}

jQuery( function( ) {
	window.isActive = true;
	jQuery( window ).focus( function ( ) { this.isActive = true; } );
	jQuery( window ).blur( function ( ) { this.isActive = false; } );

	jQuery( "#featured-dots .fp-link-1" ).addClass( "active" );

	// preload
	if( typeof preload !== 'undefined' ) {
		jQuery( "#featured-dots a" ).css( 'display', 'none' );
		jQuery( preload ).each( function( ) {
			jQuery( "<img/>" )[0].src = this;
		} );
		jQuery( "#featured-dots a" ).fadeIn( 'slow' );
	}
	
	jQuery( "#featured-dots .dot-link" ).click( function( e ) {
		current_tab = this.id;

		clearTimeout( featured_timer );
		featured_timer = setTimeout( "featuredProgress( )", 8500 );

		if( jQuery( '.' + current_tab ).css( 'display' ) == 'none' ) {
			jQuery( '#featured .fp-tab' ).fadeOut( 'slow' );
			jQuery( '.' + current_tab ).fadeIn( 'slow' );
		}

		jQuery( "#featured-dots .active" ).removeClass( "active" );
		jQuery( "#" + this.id ).parent( "li" ).addClass( "active" );

		e.preventDefault( );
	} );

	// add timer
	featured_timer = setTimeout( "featuredProgress( )", 8500 );
} );
